{
    "activity-log": "Log Aktiviti",
    "add": "Tambah",
    "add-role": "Tambah Peranan",
    "birthday-calendar": "Kalendar Ulang Tahun",
    "book": "Buku",
    "book-order": "Pesanan Buku",
    "book-token": "Token Buku",
    "delete-role-confirmation": "Sahkan Pembuangan Peranan",
    "delete-role-confirmation-message": "Adakah anda pasti ingin memadam peranan ini?",
    "enable-all-permissions": "Aktifkan Semua Kebenaran",
    "member": "Ahli",
    "name": "Nama",
    "other": "Lain-lain",
    "quotation": "Sebutharga",
    "role": "Peranan",
    "role-name": "Nama Peranan",
    "site-setting": "Tetapan Laman",
    "staff": "Staf",
    "study-group": "Kumpulan Pembelajaran",
    "study-group-task": "Tugas Kumpulan Pembelajaran",
    "study-request": "Permintaan Pembelajaran",
    "update-role": "Kemas Kini Peranan",
    "update-role-confirmation": "Sahkan Kemas Kini Peranan",
    "update-role-confirmation-message": "Adakah anda pasti ingin mengemas kini peranan ini?"
}
